<?xml version="1.0" encoding="UTF-8"?>
<fonts comment="Don't touch this file if you do not know what you are doing. Putting a font on the 'good' list if it is 'bad' will cause unprodcable orders!">
 <good>
  <f>28 Days Later</f>
  <f>AMS</f>
  <f>AMS Mathematical Symbol</f>
  <f>API  PHONÉTIQUE</f>
  <f>AR PL UKai CN</f>
  <f>AR PL UKai HK</f>
  <f>AR PL UKai TW</f>
  <f>AR PL UKai TW MBE</f>
  <f>AR PL UMing CN</f>
  <f>AR PL UMing HK</f>
  <f>AR PL UMing TW</f>
  <f>AR PL UMing TW MBE</f>
  <f>Aargau</f>
  <f>Abandoned Bitplane</f>
  <f>Abberancy</f>
  <f>Abduction2002</f>
  <f>Abecedario</f>
  <f>Abecedario_guiada</f>
  <f>Abecedario_pautada</f>
  <f>Abecedario_punt-guiada</f>
  <f>Abecedario_punt-pautada</f>
  <f>Abecedario_punteada</f>
  <f>Acknowledge TT (BRK)</f>
  <f>Action Man</f>
  <f>Action Man Extended</f>
  <f>Action Man Shaded</f>
  <f>Adobe Courier</f>
  <f>Adobe Helvetica</f>
  <f>Adobe New Century Schoolbook</f>
  <f>Adobe Sans MM</f>
  <f>Adobe Serif MM</f>
  <f>Adobe Utopia</f>
  <f>Adriator</f>
  <f>Aegean</f>
  <f>Aegyptus</f>
  <f>AirCut</f>
  <f>Airacobra</f>
  <f>AirdriedParmaFont</f>
  <f>Airmole</f>
  <f>Airmole Antique</f>
  <f>Airmole Shaded</f>
  <f>Airmole Stripe</f>
  <f>AkashiMF</f>
  <f>Akkadian</f>
  <f>AlArabiya</f>
  <f>AlBattar</f>
  <f>AlHor</f>
  <f>AlManzomah</f>
  <f>AlMateen</f>
  <f>AlMohanad</f>
  <f>AlMothnna</f>
  <f>AlYarmook</f>
  <f>Alako-Bold</f>
  <f>Albany AMT</f>
  <f>Albert Text</f>
  <f>Alexander</f>
  <f>Alfa-beta</f>
  <f>Alfios</f>
  <f>Alianna</f>
  <f>Aliens ate my mum</f>
  <f>All Star BV</f>
  <f>Allstar</f>
  <f>Almonte</f>
  <f>Almonte Snow</f>
  <f>Almonte Woodgrain</f>
  <f>Alpha Beta BRK</f>
  <f>Alte Schwabacher OSF</f>
  <f>Amazone BT</f>
  <f>American Participants</f>
  <f>Anaktoria</f>
  <f>Analecta</f>
  <f>Anasthesia</f>
  <f>Anatolian</f>
  <f>Andale Mono</f>
  <f>Anger</f>
  <f>Anglepoise Lampshade</f>
  <f>Angostura</f>
  <f>Angostura Black</f>
  <f>AnjaliOldLipi</f>
  <f>Anklepants</f>
  <f>Ankora</f>
  <f>Anmari</f>
  <f>Another</f>
  <f>AntsyPants</f>
  <f>Arab</f>
  <f>Arev Sans</f>
  <f>Arial</f>
  <f>Arial Black</f>
  <f>Arnprior</f>
  <f>Aroania</f>
  <f>Asana Math</f>
  <f>Astron Boy</f>
  <f>Astron Boy Video</f>
  <f>Astron Boy Wonder</f>
  <f>Atari</f>
  <f>AtariSmallBold</f>
  <f>AtariSmallCondensed</f>
  <f>AtariSmallItalic</f>
  <f>AtariSmallLight</f>
  <f>Atavyros</f>
  <f>AvQest</f>
  <f>Avdira</f>
  <f>Avignon-CE</f>
  <f>Axaxax</f>
  <f>B&amp;H Lucida</f>
  <f>B&amp;H LucidaBright</f>
  <f>B&amp;H LucidaTypewriter</f>
  <f>BABEL Unicode</f>
  <f>BabelSans</f>
  <f>Baby Jeepers</f>
  <f>BaileysCar</f>
  <f>Balcony Angels</f>
  <f>Balker</f>
  <f>Balloon-Caps</f>
  <f>Baltar</f>
  <f>Barbatrick</f>
  <f>Baveuse</f>
  <f>Baveuse 3D</f>
  <f>Bayern</f>
  <f>Beat My Guest</f>
  <f>Beltane</f>
  <f>Belwe Gotisch</f>
  <f>Bernhard-Fashion</f>
  <f>Berylium</f>
  <f>BetecknaLowerCase</f>
  <f>Betsy Flanagan</f>
  <f>Biohazard Participants</f>
  <f>Biometric Joe</f>
  <f>Birdland Aeroplane</f>
  <f>Biting My Nails</f>
  <f>Biting My Nails Outline</f>
  <f>Bitstream Charter</f>
  <f>Bitstream Terminal</f>
  <f>Bitstream Vera Sans</f>
  <f>Bitstream Vera Sans Mono</f>
  <f>Bitstream Vera Serif</f>
  <f>Black Rose</f>
  <f>BlackCastleMF</f>
  <f>Blazed</f>
  <f>Blue Highway</f>
  <f>Blue Highway Condensed</f>
  <f>Blue Highway D Type</f>
  <f>Blue Highway Linocut</f>
  <f>BlueStone</f>
  <f>Bluff</f>
  <f>Bodoni</f>
  <f>Bodoni SvtyTwo ITC TT</f>
  <f>BodoniXT</f>
  <f>Boingo</f>
  <f>Bonita</f>
  <f>Borg9</f>
  <f>Boron</f>
  <f>Bountiful</f>
  <f>Bradley Hand ITC TT</f>
  <f>Braeside Lumberboy</f>
  <f>Bramalea Beauty</f>
  <f>Breip</f>
  <f>British Participants</f>
  <f>Bronzo</f>
  <f>Budmo Jiggler</f>
  <f>Bulgari</f>
  <f>Bullpen</f>
  <f>Bullpen 3D</f>
  <f>Burma</f>
  <f>Burnstown Dam</f>
  <f>Butterbelly</f>
  <f>C Web</f>
  <f>CAC Champagne</f>
  <f>CHR32</f>
  <f>Cabaret</f>
  <f>CairotiquaFSFreestyle</f>
  <f>Caliban</f>
  <f>Canadian Participants</f>
  <f>Candice</f>
  <f>Canossa-CE</f>
  <f>Capacitor</f>
  <f>Carbon Block</f>
  <f>Carbon Phyber</f>
  <f>Carrington</f>
  <f>Caslon</f>
  <f>Casual-CE</f>
  <f>Century Schoolbook L</f>
  <f>Charles in Charge</f>
  <f>Chess Alpha Diagram</f>
  <f>Chicken Wire Lady</f>
  <f>Chinese</f>
  <f>Chinese Rocks</f>
  <f>Christian Participants</f>
  <f>Cola Participants</f>
  <f>College</f>
  <f>Colourbars</f>
  <f>Comic Sans MS</f>
  <f>Comic\040Sans\040MS\0408b</f>
  <f>Commerciality</f>
  <f>Computer Modern</f>
  <f>Computer Modern Bright</f>
  <f>Computer Modern Concrete</f>
  <f>Contour Generator</f>
  <f>Coolvetica</f>
  <f>Cortoba</f>
  <f>Counterscraps</f>
  <f>Courier</f>
  <f>Courier 10 Pitch</f>
  <f>Courier New</f>
  <f>Courier Std</f>
  <f>Courier-PS-CE</f>
  <f>CrackMan</f>
  <f>Cranberry Gin</f>
  <f>Crapola</f>
  <f>Creampuff</f>
  <f>Credit River</f>
  <f>Credit Valley</f>
  <f>Cretino</f>
  <f>Croobie</f>
  <f>Crystal Radio Kit</f>
  <f>Cuomotype</f>
  <f>CupolaUnicode</f>
  <f>Cursor</f>
  <f>DEC Terminal</f>
  <f>Dazzle Ships</f>
  <f>Deftone Stylus</f>
  <f>Degrassi</f>
  <f>DejaVu Sans</f>
  <f>DejaVu Sans Mono</f>
  <f>DejaVu Serif</f>
  <f>Delphine</f>
  <f>Delta Hey Max Nine</f>
  <f>Deluxe Ducks</f>
  <f>Dendritic Voltage</f>
  <f>Densmore</f>
  <f>Deportees</f>
  <f>Dessau-CE</f>
  <f>Die Nasty</f>
  <f>Dignity Of Labour</f>
  <f>Dimnah</f>
  <f>Dingbats</f>
  <f>Dinghy</f>
  <f>DirtyBakersDozen</f>
  <f>DkgHandwriting</f>
  <f>Domestic Manners</f>
  <f>Dream Orphans</f>
  <f>Droid</f>
  <f>Droid Sans</f>
  <f>Droid Sans Fallback</f>
  <f>Droid Sans Japanese</f>
  <f>Droid Sans Mono</f>
  <f>Droid Serif</f>
  <f>Duality</f>
  <f>Dustismo</f>
  <f>Dustismo Roman</f>
  <f>Dyspepsia</f>
  <f>EMERITA Latina</f>
  <f>ETL Fixed</f>
  <f>Earthquake MF</f>
  <f>EarthquakeTypewriter</f>
  <f>Earwig Factory</f>
  <f>East Syriac Adiabene</f>
  <f>East Syriac Ctesiphon</f>
  <f>Echelon Condensed</f>
  <f>Eden Mills</f>
  <f>Edgewater</f>
  <f>Edmunds</f>
  <f>Edmunds Distressed</f>
  <f>Effloresce</f>
  <f>Effloresce Antique</f>
  <f>El Abogado Loco</f>
  <f>Electorate Blue</f>
  <f>Electorate Boogaloo</f>
  <f>Electorate Boogie</f>
  <f>Electroharmonix</f>
  <f>Electron</f>
  <f>Elegant-Script-CE</f>
  <f>Elegante</f>
  <f>Ellhnikh</f>
  <f>Elmore-CE</f>
  <f>Embargo</f>
  <f>Endless Showroom</f>
  <f>Engadget</f>
  <f>Engebrechtre</f>
  <f>Engebrechtre Expanded</f>
  <f>Ennobled Pet</f>
  <f>Epi-Olmce</f>
  <f>Essays1743</f>
  <f>Estrangelo Antioch</f>
  <f>Estrangelo Edessa</f>
  <f>Estrangelo Midyat</f>
  <f>Estrangelo Nisibin</f>
  <f>Estrangelo Nisibin Outline</f>
  <f>Estrangelo Quenneshrin</f>
  <f>Estrangelo Talada</f>
  <f>Estrangelo TurAbdin</f>
  <f>Ethnocentric</f>
  <f>Euler</f>
  <f>Euphorigenic</f>
  <f>Eye Rhyme</f>
  <f>FM University</f>
  <f>Fabian</f>
  <f>Fadgod</f>
  <f>Failed Attempt</f>
  <f>Fake Receipt</f>
  <f>Falcon-CE</f>
  <f>Field Day Filter</f>
  <f>First Blind</f>
  <f>Fluoride Beings</f>
  <f>Forgotten Futurist</f>
  <f>Forgotten Futurist College</f>
  <f>Forgotten Futurist Rotten</f>
  <f>Forgotten Futurist Shadow</f>
  <f>Fragile Bombers</f>
  <f>Frak</f>
  <f>FranklinGothic</f>
  <f>FranklinGothic-CE</f>
  <f>FreeEuro</f>
  <f>FreeMono</f>
  <f>FreeSans</f>
  <f>FreeSerif</f>
  <f>French Participants</f>
  <f>Frozen Dog Treats</f>
  <f>Function</f>
  <f>Furat</f>
  <f>Futura-Condensed-Bold</f>
  <f>GFS Baskerville</f>
  <f>GFS Porson</f>
  <f>GFS Porson Rg</f>
  <f>Gainsborough</f>
  <f>Galatia SIL</f>
  <f>Galaxia</f>
  <f>Garuda</f>
  <f>GassyGaut</f>
  <f>Georgia</f>
  <f>German Participants</f>
  <f>Ghostmeat</f>
  <f>GiantTigers</f>
  <f>Giulio-CE</f>
  <f>GlazKrak</f>
  <f>Goha-Tibeb Zemen</f>
  <f>Gohan</f>
  <f>Golden Girdle</f>
  <f>Good Times</f>
  <f>Goodfish</f>
  <f>Got No Heart</f>
  <f>Goudy Bookletter 1911</f>
  <f>GoudyBookletter1911Bold</f>
  <f>GoudyBookletter1911BoldCondensed</f>
  <f>GoudyBookletter1911Condensed</f>
  <f>GoudyBookletter1911Italic</f>
  <f>GoudyBookletter1911ItalicCondensed</f>
  <f>GoudyBookletter1911Light</f>
  <f>GoudyBookletter1911LightCondensed</f>
  <f>Graffiti Treat</f>
  <f>Granada</f>
  <f>Graph</f>
  <f>Grave Digger</f>
  <f>Greek Courier</f>
  <f>Green Fuz</f>
  <f>GroovyGhosties</f>
  <f>Guanine</f>
  <f>Gumtuckey</f>
  <f>Gunplay</f>
  <f>Gunplay 3D</f>
  <f>Gyparody</f>
  <f>Gyrussian</f>
  <f>Hamma Mamma Jamma</f>
  <f>Hani</f>
  <f>Hans</f>
  <f>Hans-SH</f>
  <f>HanziKaishu</f>
  <f>Haramain</f>
  <f>Hawkeye</f>
  <f>Heavy Heap</f>
  <f>Hebrew Participants</f>
  <f>Hello Larry</f>
  <f>Helvetica-Bold</f>
  <f>Hemi Head 426</f>
  <f>Highway to Heck</f>
  <f>Hippy Participants</f>
  <f>Holgers Font</f>
  <f>Holy Smokes</f>
  <f>Home Sweet Home</f>
  <f>Hooked Up 101</f>
  <f>Hooked on Booze</f>
  <f>Hor</f>
  <f>Horsepower</f>
  <f>Hots</f>
  <f>Huntington</f>
  <f>Hurontario</f>
  <f>Hurry Up</f>
  <f>Husky Stash</f>
  <f>HydrogenWhiskey</f>
  <f>Hypmotizin</f>
  <f>IPA  PHONETICS</f>
  <f>IbycusHTG Polytonic Greek</f>
  <f>IcicleCountry</f>
  <f>Ikarius ADF No2 Std</f>
  <f>Ikarius ADF Std</f>
  <f>Impact</f>
  <f>ImperialStd</f>
  <f>Inconsolata</f>
  <f>Induction</f>
  <f>Inflammable Age</f>
  <f>InstantTunes</f>
  <f>Interplanetary Crap</f>
  <f>Iomanoid</f>
  <f>Irish Participants</f>
  <f>Isabella</f>
  <f>It wasn't me</f>
  <f>James Eight Eleven</f>
  <f>Japan</f>
  <f>Jara</f>
  <f>Jet</f>
  <f>Jigsaw Trouserdrop</f>
  <f>Jingopop</f>
  <f>Johnny Fever</f>
  <f>Jokerman LET</f>
  <f>Joy Circuit</f>
  <f>Joystix</f>
  <f>Junicode</f>
  <f>Junkyard</f>
  <f>Jura</f>
  <f>KacstArt</f>
  <f>KacstBook</f>
  <f>KacstDecorative</f>
  <f>KacstDigital</f>
  <f>KacstFarsi</f>
  <f>KacstLetter</f>
  <f>KacstNaskh</f>
  <f>KacstOffice</f>
  <f>KacstOne</f>
  <f>KacstPoster</f>
  <f>KacstQurn</f>
  <f>KacstScreen</f>
  <f>KacstTitle</f>
  <f>KacstTitleL</f>
  <f>Kallamar Stout</f>
  <f>Karma Suture</f>
  <f>Kartika</f>
  <f>Kayrawan</f>
  <f>Kedage</f>
  <f>Kenyan Coffee</f>
  <f>Kerkis</f>
  <f>Kerkis-Calligraphic</f>
  <f>Kerkis-SemiBold</f>
  <f>KerkisSans</f>
  <f>Khalid</f>
  <f>Kicking Limos</f>
  <f>Kimberley</f>
  <f>King Richard</f>
  <f>Kinnari</f>
  <f>Kirsty</f>
  <f>Kirsty Ink</f>
  <f>Kleptocracy</f>
  <f>Knuckle Down</f>
  <f>Kochi Gothic</f>
  <f>Kochi Mincho</f>
  <f>Komatuna</f>
  <f>Komatuna P</f>
  <f>Konatu</f>
  <f>KonatuTohaba</f>
  <f>Kredit</f>
  <f>Ktsy</f>
  <f>Kustom Kar</f>
  <f>LMMathExtension10</f>
  <f>LMMathItalic10</f>
  <f>LMMathItalic12</f>
  <f>LMMathItalic5</f>
  <f>LMMathItalic6</f>
  <f>LMMathItalic7</f>
  <f>LMMathItalic8</f>
  <f>LMMathItalic9</f>
  <f>LMMathSymbols10</f>
  <f>LMMathSymbols5</f>
  <f>LMMathSymbols6</f>
  <f>LMMathSymbols7</f>
  <f>LMMathSymbols8</f>
  <f>LMMathSymbols9</f>
  <f>LMMono10</f>
  <f>LMMono12</f>
  <f>LMMono8</f>
  <f>LMMono9</f>
  <f>LMMonoCaps10</f>
  <f>LMMonoLt10</f>
  <f>LMMonoLtCond10</f>
  <f>LMMonoProp10</f>
  <f>LMMonoPropLt10</f>
  <f>LMMonoSlant10</f>
  <f>LMRoman10</f>
  <f>LMRoman12</f>
  <f>LMRoman17</f>
  <f>LMRoman5</f>
  <f>LMRoman6</f>
  <f>LMRoman7</f>
  <f>LMRoman8</f>
  <f>LMRoman9</f>
  <f>LMRomanCaps10</f>
  <f>LMRomanDemi10</f>
  <f>LMRomanDunh10</f>
  <f>LMRomanSlant10</f>
  <f>LMRomanSlant12</f>
  <f>LMRomanSlant17</f>
  <f>LMRomanSlant8</f>
  <f>LMRomanSlant9</f>
  <f>LMRomanUnsl10</f>
  <f>LMSans10</f>
  <f>LMSans12</f>
  <f>LMSans17</f>
  <f>LMSans8</f>
  <f>LMSans9</f>
  <f>LMSansDemiCond10</f>
  <f>LMSansQuot8</f>
  <f>LOGO10</f>
  <f>LOGO8</f>
  <f>LOGO9</f>
  <f>LOGOBF10</f>
  <f>LOGOD10</f>
  <f>LOGOSL10</f>
  <f>LOGOSL8</f>
  <f>LOGOSL9</f>
  <f>LaTeX</f>
  <f>Lady Starlight</f>
  <f>Larabiefont</f>
  <f>Latin Modern Mono</f>
  <f>Latin Modern Mono Caps</f>
  <f>Latin Modern Mono Light</f>
  <f>Latin Modern Mono Light Cond</f>
  <f>Latin Modern Mono Prop</f>
  <f>Latin Modern Mono Prop Light</f>
  <f>Latin Modern Mono Slanted</f>
  <f>Latin Modern Roman</f>
  <f>Latin Modern Roman Caps</f>
  <f>Latin Modern Roman Demi</f>
  <f>Latin Modern Roman Dunhill</f>
  <f>Latin Modern Roman Slanted</f>
  <f>Latin Modern Roman Unslanted</f>
  <f>Latin Modern Sans</f>
  <f>Latin Modern Sans Demi Cond</f>
  <f>Latin Modern Sans Quotation</f>
  <f>Latin Modern Typewriter</f>
  <f>Lesser Concern</f>
  <f>Let's Eat</f>
  <f>Letter Set A</f>
  <f>Letter Set B</f>
  <f>Letter Set C</f>
  <f>Lewinsky</f>
  <f>Libel Suit</f>
  <f>Liberation Mono</f>
  <f>Liberation Sans</f>
  <f>Liberation Serif</f>
  <f>Lilliput Steps</f>
  <f>Living by Numbers</f>
  <f>Lockergnome</f>
  <f>Lohit Bengali</f>
  <f>Lohit Gujarati</f>
  <f>Lohit Hindi</f>
  <f>Lohit Punjabi</f>
  <f>Lohit Tamil</f>
  <f>Loma</f>
  <f>Lucida Bright</f>
  <f>Lucida Sans</f>
  <f>Lucida Sans Typewriter</f>
  <f>LuckyApe</f>
  <f>LunaEclipsed </f>
  <f>Lunasequent</f>
  <f>Lunasol</f>
  <f>Lunaurora</f>
  <f>Luxi Mono</f>
  <f>Luxi Sans</f>
  <f>Luxi Serif</f>
  <f>M+ 1c</f>
  <f>M+ 1m</f>
  <f>M+ 1mn</f>
  <f>M+ 1p</f>
  <f>M+ 2c</f>
  <f>M+ 2m</f>
  <f>M+ 2p</f>
  <f>Mai Tai</f>
  <f>Mail Ray Stuff</f>
  <f>MalOtf</f>
  <f>Malache Crunch</f>
  <f>Mallige</f>
  <f>Map Of You</f>
  <f>MarVoSym</f>
  <f>Marked Fool</f>
  <f>Marquee Moon</f>
  <f>Martin Vogel's Symbols</f>
  <f>Mashq</f>
  <f>MassiveRetaliation</f>
  <f>Mathematica1</f>
  <f>Mathematica1Mono</f>
  <f>Mathematica2</f>
  <f>Mathematica2Mono</f>
  <f>Mathematica3</f>
  <f>Mathematica3Mono</f>
  <f>Mathematica4</f>
  <f>Mathematica4Mono</f>
  <f>Mathematica5</f>
  <f>Mathematica5Mono</f>
  <f>Mathematica6</f>
  <f>Mathematica6Mono</f>
  <f>Mathematica7</f>
  <f>Mathematica7Mono</f>
  <f>Meera</f>
  <f>Mekanus ADF Std</f>
  <f>Metal</f>
  <f>Metal Lord</f>
  <f>Mexcellent</f>
  <f>Mexcellent 3D</f>
  <f>MgOpen Canonica</f>
  <f>MgOpen Cosmetica</f>
  <f>MgOpen Modata</f>
  <f>MgOpen Moderna</f>
  <f>Micro</f>
  <f>MicroSquare</f>
  <f>Minion Pro</f>
  <f>Minisystem</f>
  <f>Minya</f>
  <f>Minya Nouvelle</f>
  <f>Misirlou</f>
  <f>Misirlou Day</f>
  <f>Mississauga</f>
  <f>Mister Firley</f>
  <f>Mlurmlry</f>
  <f>Mob Concrete</f>
  <f>Model Worker</f>
  <f>Mold Papa</f>
  <f>Monofonto</f>
  <f>Monospace</f>
  <f>Motorcade</f>
  <f>Mufferaw</f>
  <f>Mukti Narrow</f>
  <f>Musica</f>
  <f>Myriad Pro</f>
  <f>NAFTAlene</f>
  <f>Nada</f>
  <f>Nagham</f>
  <f>Nasal</f>
  <f>Nasalization</f>
  <f>Neurochrome</f>
  <f>Neuropol</f>
  <f>Neuropolitical</f>
  <f>New Brilliant</f>
  <f>Nice</f>
  <f>Night Court</f>
  <f>Nightporter</f>
  <f>Nimbus Mono L</f>
  <f>Nimbus Roman No9 L</f>
  <f>Nimbus Sans L</f>
  <f>Nimbus Sans L Condensed</f>
  <f>Norasi</f>
  <f>Octoville</f>
  <f>Oldania ADF Std</f>
  <f>Oliver's Barney</f>
  <f>OpenSymbol</f>
  <f>Operational Amplifier</f>
  <f>Orange Kid</f>
  <f>Osborne-CE</f>
  <f>Ostorah</f>
  <f>Ouhod</f>
  <f>Ouijadork</f>
  <f>Outright Televism</f>
  <f>Overload</f>
  <f>PLCaps10</f>
  <f>PLDunhill10</f>
  <f>PLFibonacci8</f>
  <f>PLFunny10</f>
  <f>PLInch</f>
  <f>PLMathExtension10</f>
  <f>PLMathExtension9</f>
  <f>PLMathItalic10</f>
  <f>PLMathItalic12</f>
  <f>PLMathItalic5</f>
  <f>PLMathItalic6</f>
  <f>PLMathItalic7</f>
  <f>PLMathItalic8</f>
  <f>PLMathItalic9</f>
  <f>PLMathSymbols10</f>
  <f>PLMathSymbols5</f>
  <f>PLMathSymbols6</f>
  <f>PLMathSymbols7</f>
  <f>PLMathSymbols8</f>
  <f>PLMathSymbols9</f>
  <f>PLRoman10</f>
  <f>PLRoman12</f>
  <f>PLRoman17</f>
  <f>PLRoman5</f>
  <f>PLRoman6</f>
  <f>PLRoman7</f>
  <f>PLRoman8</f>
  <f>PLRoman9</f>
  <f>PLRomanDemi10</f>
  <f>PLSans10</f>
  <f>PLSans12</f>
  <f>PLSans17</f>
  <f>PLSans8</f>
  <f>PLSans9</f>
  <f>PLSansDemiCond10</f>
  <f>PLSansQuotation8</f>
  <f>PLSlanted10</f>
  <f>PLSlanted12</f>
  <f>PLSlanted8</f>
  <f>PLSlanted9</f>
  <f>PLTeXExtended10</f>
  <f>PLTeXExtended8</f>
  <f>PLTeXExtended9</f>
  <f>PLTypewriter10</f>
  <f>PLTypewriter12</f>
  <f>PLTypewriter8</f>
  <f>PLTypewriter9</f>
  <f>PLTypewriterCaps10</f>
  <f>PLTypewriterSlanted10</f>
  <f>PLTypewriterVarWd10</f>
  <f>PLUnslanted10</f>
  <f>Paganini-Light</f>
  <f>Paint Boy</f>
  <f>Pakenham</f>
  <f>Palmer</f>
  <f>Pants Patrol</f>
  <f>ParaAminobenzoic</f>
  <f>Pastor of Muppets</f>
  <f>PazoMath</f>
  <f>PazoMathBlackboardBold</f>
  <f>Peatloaf</f>
  <f>Penguin Attack</f>
  <f>Petra</f>
  <f>Phetsarath OT</f>
  <f>Philadelphia-CE</f>
  <f>Philokalia</f>
  <f>Plain Cred</f>
  <f>Plain Cred 1978</f>
  <f>Planet Benson 2</f>
  <f>Plasmatic</f>
  <f>Plastic Bag</f>
  <f>Po Beef</f>
  <f>Poke</f>
  <f>Pop Up Fontio</f>
  <f>Port Credit</f>
  <f>Pothana2000</f>
  <f>PresidentGas</f>
  <f>Pricedown</f>
  <f>Prime Minister of Canada</f>
  <f>Primer Apples</f>
  <f>Primer Print</f>
  <f>Pulse State</f>
  <f>Pupcat</f>
  <f>Purisa</f>
  <f>Pxbex</f>
  <f>Pxbexa</f>
  <f>Pxbmia</f>
  <f>Pxbsy</f>
  <f>Pxbsya</f>
  <f>Pxbsyb</f>
  <f>Pxbsyc</f>
  <f>Pxex</f>
  <f>Pxexa</f>
  <f>Pxmia</f>
  <f>Pxsy</f>
  <f>Pxsya</f>
  <f>Pxsyb</f>
  <f>Pxsyc</f>
  <f>Pyrite</f>
  <f>QSwitch Ax</f>
  <f>Quadaptor</f>
  <f>Quadrangle</f>
  <f>Quantity</f>
  <f>Quercus</f>
  <f>Quinine</f>
  <f>Quinoline</f>
  <f>Quinquefoliolate</f>
  <f>Quixotic</f>
  <f>Rachana</f>
  <f>Rachana_w01</f>
  <f>Radiation Participants</f>
  <f>Radio Stars</f>
  <f>Radios in Motion</f>
  <f>Radios in Motion Hard</f>
  <f>Radis Sans</f>
  <f>Rasheeq</f>
  <f>Razor Keen</f>
  <f>Rehan</f>
  <f>Rekha</f>
  <f>Relish Gargler</f>
  <f>Rina</f>
  <f>Riot Act</f>
  <f>RoboKoz</f>
  <f>Rothwell</f>
  <f>Rpcxb</f>
  <f>Rpcxbi</f>
  <f>Rpcxi</f>
  <f>Rpcxr</f>
  <f>Rpxb</f>
  <f>Rpxbi</f>
  <f>Rpxbmi</f>
  <f>Rpxbsc</f>
  <f>Rpxi</f>
  <f>Rpxmi</f>
  <f>Rpxr</f>
  <f>Rpxsc</f>
  <f>Rufscript</f>
  <f>Rustproof Body</f>
  <f>STOMP_Zeroes</f>
  <f>Saab</f>
  <f>SabbathBlackRegular</f>
  <f>Sad Films</f>
  <f>Saddlebag</f>
  <f>Saginaw</f>
  <f>SailingStrongBreeze</f>
  <f>Salem</f>
  <f>Sandoval</f>
  <f>Sans</f>
  <f>Sans Serif</f>
  <f>Satanic Participants</f>
  <f>Saved By Zero</f>
  <f>Sawasdee</f>
  <f>Sazanami Gothic</f>
  <f>Sazanami Mincho</f>
  <f>Schwaben Alt</f>
  <f>Screengem</f>
  <f>Scriptina</f>
  <f>Scriptina - Alternates</f>
  <f>Scritzy</f>
  <f>Send Cash</f>
  <f>Senior Service</f>
  <f>Serif</f>
  <f>Serto Batnan</f>
  <f>Serto Jerusalem</f>
  <f>Serto Jerusalem Outline</f>
  <f>Serto Kharput</f>
  <f>Serto Malankara</f>
  <f>Serto Mardin</f>
  <f>Serto Urhoy</f>
  <f>Sexsmith</f>
  <f>Shado</f>
  <f>Sharjah</f>
  <f>Shifty Chica</f>
  <f>Shlop</f>
  <f>Should've Known</f>
  <f>Should've Known Shaded</f>
  <f>Silicon Carne</f>
  <f>Sindbad</f>
  <f>SkakNew-Diagram</f>
  <f>SkakNew-DiagramT</f>
  <f>SkakNew-Figurine</f>
  <f>Skeletor Stance</f>
  <f>Sloe Gin Rickey</f>
  <f>Snidely</f>
  <f>So Run Down</f>
  <f>Sofachrome</f>
  <f>Sony Fixed</f>
  <f>Soul Mama</f>
  <f>Soul Papa</f>
  <f>Spongy</f>
  <f>Squealer</f>
  <f>Squealer Embossed</f>
  <f>Staccato222 BT</f>
  <f>Stafford</f>
  <f>Standard Symbols L</f>
  <f>Stasmic</f>
  <f>Steelfish</f>
  <f>Stereofidelic</f>
  <f>Steve</f>
  <f>Still Time</f>
  <f>Stitch &amp; Bitch</f>
  <f>Street Cred</f>
  <f>Strenuous</f>
  <f>Stupefaction</f>
  <f>Styrofoam Feelings</f>
  <f>Subpear</f>
  <f>Sudbury Basin</f>
  <f>Sudbury Basin 3D</f>
  <f>Sui Generis</f>
  <f>Summersby</f>
  <f>SuperHeterodyne</f>
  <f>Superglue</f>
  <f>Swift</f>
  <f>Swiss 721</f>
  <f>Switching and Effects</f>
  <f>Switzera ADF</f>
  <f>Switzera ADF Bold</f>
  <f>Switzera ADF Cd</f>
  <f>Switzera ADF Ex</f>
  <f>Switzera ADF Extra Bold</f>
  <f>Switzera ADF Light</f>
  <f>Switzera ADF Light Cd</f>
  <f>Sybil Green</f>
  <f>Symbol</f>
  <f>Symbol [unknown]</f>
  <f>Symbol [urw]</f>
  <f>Symbola</f>
  <f>Sütterlin</f>
  <f>Tahoma</f>
  <f>TakaoPGothic</f>
  <f>Talismanica</f>
  <f>Tambo</f>
  <f>Tarablus</f>
  <f>TeX Gyre Adventor</f>
  <f>TeX Gyre Bonum</f>
  <f>TeX Gyre Chorus</f>
  <f>TeX Gyre Cursor</f>
  <f>TeX Gyre Heros</f>
  <f>TeX Gyre Heros Cn</f>
  <f>TeX Gyre Pagella</f>
  <f>TeX Gyre Schola</f>
  <f>TeX Gyre Termes</f>
  <f>TeX Palladio L</f>
  <f>TeX copti</f>
  <f>TeX copto</f>
  <f>TeX feybl10</f>
  <f>TeX feybo10</f>
  <f>TeX feybr10</f>
  <f>TeX feyml10</f>
  <f>TeX feymo10</f>
  <f>TeX feymr10</f>
  <f>TeXGyreAdventor</f>
  <f>TeXGyreBonum</f>
  <f>TeXGyreChorus</f>
  <f>TeXGyreCursor</f>
  <f>TeXGyreHeros</f>
  <f>TeXGyreHerosCondensed</f>
  <f>TeXGyrePagella</f>
  <f>TeXGyreSchola</f>
  <f>TeXGyreTermes</f>
  <f>TeX\040bcghsb</f>
  <f>TeX\040bcghsm</f>
  <f>TeX\040bcghwb</f>
  <f>TeX\040bcghwm</f>
  <f>TeX\040bcgvsb</f>
  <f>TeX\040bcgvsm</f>
  <f>TeX\040bcgvwb</f>
  <f>TeX\040bcgvwm</f>
  <f>TeX\040bicighb</f>
  <f>TeX\040bicighm</f>
  <f>TeX\040bicigvb</f>
  <f>TeX\040bicigvm</f>
  <f>TeX\040bthhsb</f>
  <f>TeX\040bthhsm</f>
  <f>TeX\040bthhwb</f>
  <f>TeX\040bthhwm</f>
  <f>TeX\040bthvsb</f>
  <f>TeX\040bthvsm</f>
  <f>TeX\040bthvwb</f>
  <f>TeX\040bthvwm</f>
  <f>TeX\040bxghsb</f>
  <f>TeX\040bxghsm</f>
  <f>TeX\040bxghwb</f>
  <f>TeX\040bxghwm</f>
  <f>TeX\040bxgvsb</f>
  <f>TeX\040bxgvsm</f>
  <f>TeX\040bxgvwb</f>
  <f>TeX\040bxgvwm</f>
  <f>TeX\040feybl10</f>
  <f>TeX\040feybo10</f>
  <f>TeX\040feybr10</f>
  <f>TeX\040feyml10</f>
  <f>TeX\040feymo10</f>
  <f>TeX\040feymr10</f>
  <f>TeX\040kmbx10</f>
  <f>TeX\040kmr10</f>
  <f>TeX\040kmss10</f>
  <f>TeX\040pccsc10</f>
  <f>TeX\040pcmi10</f>
  <f>TeX\040pcr10</f>
  <f>TeX\040pcr5</f>
  <f>TeX\040pcr6</f>
  <f>TeX\040pcr7</f>
  <f>TeX\040pcr8</f>
  <f>TeX\040pcr9</f>
  <f>TeX\040pcsl10</f>
  <f>TeX\040pcslc9</f>
  <f>TeX\040pcti10</f>
  <f>TeX\040tipa10</f>
  <f>TeX\040tipa12</f>
  <f>TeX\040tipa17</f>
  <f>TeX\040tipa8</f>
  <f>TeX\040tipa9</f>
  <f>TeX\040tipab10</f>
  <f>TeX\040tipabs10</f>
  <f>TeX\040tipabx10</f>
  <f>TeX\040tipabx12</f>
  <f>TeX\040tipabx8</f>
  <f>TeX\040tipabx9</f>
  <f>TeX\040tipasb10</f>
  <f>TeX\040tipasi10</f>
  <f>TeX\040tipasl10</f>
  <f>TeX\040tipasl12</f>
  <f>TeX\040tipasl8</f>
  <f>TeX\040tipasl9</f>
  <f>TeX\040tipass10</f>
  <f>TeX\040tipass12</f>
  <f>TeX\040tipass17</f>
  <f>TeX\040tipass8</f>
  <f>TeX\040tipass9</f>
  <f>TeX\040tipats10</f>
  <f>TeX\040tipatt10</f>
  <f>TeX\040tipatt12</f>
  <f>TeX\040tipatt8</f>
  <f>TeX\040tipatt9</f>
  <f>TeX\040tipx10</f>
  <f>TeX\040tipx12</f>
  <f>TeX\040tipx17</f>
  <f>TeX\040tipx8</f>
  <f>TeX\040tipx9</f>
  <f>TeX\040tipxb10</f>
  <f>TeX\040tipxbs10</f>
  <f>TeX\040tipxbx10</f>
  <f>TeX\040tipxbx12</f>
  <f>TeX\040tipxbx8</f>
  <f>TeX\040tipxbx9</f>
  <f>TeX\040tipxsb10</f>
  <f>TeX\040tipxsi10</f>
  <f>TeX\040tipxsl10</f>
  <f>TeX\040tipxsl12</f>
  <f>TeX\040tipxsl8</f>
  <f>TeX\040tipxsl9</f>
  <f>TeX\040tipxss10</f>
  <f>TeX\040tipxss12</f>
  <f>TeX\040tipxss17</f>
  <f>TeX\040tipxss8</f>
  <f>TeX\040tipxss9</f>
  <f>TeX\040tipxts10</f>
  <f>TeX\040tipxtt10</f>
  <f>TeX\040tipxtt12</f>
  <f>TeX\040tipxtt8</f>
  <f>TeX\040tipxtt9</f>
  <f>TeX\040xipa10</f>
  <f>TeX\040xipab10</f>
  <f>TeX\040xipabs10</f>
  <f>TeX\040xipasb10</f>
  <f>TeX\040xipasi10</f>
  <f>TeX\040xipasl10</f>
  <f>TeX\040xipass10</f>
  <f>TeX\040xipx10</f>
  <f>TeX\040xipxb10</f>
  <f>TeX\040xipxbs10</f>
  <f>TeX\040xipxsb10</f>
  <f>TeX\040xipxsi10</f>
  <f>TeX\040xipxsl10</f>
  <f>TeX\040xipxss10</f>
  <f>Teen</f>
  <f>Teen Light</f>
  <f>Terylene Top</f>
  <f>Thiamine</f>
  <f>Tholoth</f>
  <f>Times New Roman</f>
  <f>Tinsnips</f>
  <f>TiogaScript</f>
  <f>Tlwg Typist</f>
  <f>Tlwg Typo</f>
  <f>TlwgMono</f>
  <f>TlwgTypewriter</f>
  <f>Tobin Tax</f>
  <f>Tofu</f>
  <f>TommyGun</f>
  <f>Tomson Talks</f>
  <f>Top Bond</f>
  <f>Tork</f>
  <f>TrapperJohn</f>
  <f>Trebuchet MS</f>
  <f>TriacSeventyone</f>
  <f>Troll Bait</f>
  <f>Tuffy</f>
  <f>Turkish Participants</f>
  <f>Typodermic</f>
  <f>URW Bookman L</f>
  <f>URW Chancery L</f>
  <f>URW Gothic L</f>
  <f>URW Palladio L</f>
  <f>Ubuntu</f>
  <f>Ubuntu-Title</f>
  <f>Umpush</f>
  <f>UnBatang</f>
  <f>UnBom</f>
  <f>UnDotum</f>
  <f>UnGraphic</f>
  <f>UnGungseo</f>
  <f>UnJamoBatang</f>
  <f>UnJamoDotum</f>
  <f>UnJamoNovel</f>
  <f>UnJamoSora</f>
  <f>UnPen</f>
  <f>UnPenheulim</f>
  <f>UnPilgi</f>
  <f>UnShinmun</f>
  <f>UnTaza</f>
  <f>UnYetgul</f>
  <f>Union City Blue</f>
  <f>Unispace</f>
  <f>Univers LT Std</f>
  <f>Univox</f>
  <f>Unsteady Oversteer</f>
  <f>UrUrMa</f>
  <f>Urkelian Television Dynasty</f>
  <f>Utopia</f>
  <f>Utopia [adobe]</f>
  <f>Utopia [unknown]</f>
  <f>VDub</f>
  <f>VL Gothic</f>
  <f>VL PGothic</f>
  <f>Vademecum</f>
  <f>Vahika</f>
  <f>Vanilla Whale</f>
  <f>Vanishing Girl</f>
  <f>Vectroid</f>
  <f>VelthuisDevanagari</f>
  <f>Velvenda Megablack</f>
  <f>Vemana2000</f>
  <f>Venus Rising</f>
  <f>Verdana</f>
  <f>Vibrocentric</f>
  <f>Vietnamese\040Computer\040Modern</f>
  <f>ViolinScript</f>
  <f>Vipnagorgialla</f>
  <f>Vn Bitstream Charter</f>
  <f>Vn Century Schoolbook L</f>
  <f>Vn Nimbus Mono L</f>
  <f>Vn Nimbus Roman No9 L</f>
  <f>Vn Nimbus Sans L</f>
  <f>Vn TXTT</f>
  <f>Vn TXTTSC</f>
  <f>Vn TeX Palladio L</f>
  <f>Vn URW Bookman L</f>
  <f>Vn URW Chancery L</f>
  <f>Vn URW Gothic L</f>
  <f>Vn URW Grotesk T</f>
  <f>Vn URW Palladio L</f>
  <f>Vn cccsc10</f>
  <f>Vn ccr10</f>
  <f>Vn ccsl10</f>
  <f>Vn ccti10</f>
  <f>Vn cmbr10</f>
  <f>Vn cmbr17</f>
  <f>Vn cmbr8</f>
  <f>Vn cmbr9</f>
  <f>Vn cmbrbx10</f>
  <f>Vn cmbrsl10</f>
  <f>Vn cmbrsl17</f>
  <f>Vn cmbrsl8</f>
  <f>Vn cmbrsl9</f>
  <f>Vn cmsltl10</f>
  <f>Vn cmtl10</f>
  <f>Vntopia</f>
  <f>Vrinda</f>
  <f>Wake &amp; Bake</f>
  <f>Walshes</f>
  <f>Walshes Outline</f>
  <f>Waree</f>
  <f>Wargames</f>
  <f>Webdings</f>
  <f>Webster World</f>
  <f>Welfare Brat</f>
  <f>Wet Pet</f>
  <f>WhiteLake</f>
  <f>Wikner Sanskrit</f>
  <f>Wild Sewerage</f>
  <f>Winks</f>
  <f>Wintermute</f>
  <f>World of Water</f>
  <f>Worthless Bum</f>
  <f>XYATIP</f>
  <f>XYBSQL</f>
  <f>XYBTIP</f>
  <f>XYCIRC</f>
  <f>XYCMAT</f>
  <f>XYCMBT</f>
  <f>XYDASH</f>
  <f>XYEUAT</f>
  <f>XYEUBT</f>
  <f>Xenowort</f>
  <f>Xolto</f>
  <f>Xtraflexidisc</f>
  <f>Y2K Analog Legacy</f>
  <f>YBandTuner</f>
  <f>Yadou</f>
  <f>Yawnovision</f>
  <f>Yellow Pills</f>
  <f>Yellowswamp</f>
  <f>Yhcmex</f>
  <f>YonderRecoil</f>
  <f>You're Gone</f>
  <f>Yudit</f>
  <f>Yytrium Dioxide</f>
  <f>Zekton</f>
  <f>Zekton Dots</f>
  <f>Zero Threes</f>
  <f>Zero Twos</f>
  <f>ZeroHour</f>
  <f>Zodillinstrisstirust</f>
  <f>Zrnic</f>
  <f>[F500]</f>
  <f>cmcb10</f>
  <f>cmcbx10</f>
  <f>cmcbx12</f>
  <f>cmcbx5</f>
  <f>cmcbx6</f>
  <f>cmcbx7</f>
  <f>cmcbx8</f>
  <f>cmcbx9</f>
  <f>cmcbxsl10</f>
  <f>cmcbxti10</f>
  <f>cmccsc10</f>
  <f>cmccsc8</f>
  <f>cmccsc9</f>
  <f>cmcinch72</f>
  <f>cmcitt10</f>
  <f>cmcsl10</f>
  <f>cmcsl12</f>
  <f>cmcsl8</f>
  <f>cmcsl9</f>
  <f>cmcsltt10</f>
  <f>cmcss10</f>
  <f>cmcss12</f>
  <f>cmcss17</f>
  <f>cmcss8</f>
  <f>cmcss9</f>
  <f>cmcssbx10</f>
  <f>cmcssdc10</f>
  <f>cmcssi10</f>
  <f>cmcssi12</f>
  <f>cmcssi17</f>
  <f>cmcssi8</f>
  <f>cmcssi9</f>
  <f>cmcssq8</f>
  <f>cmcssqi8</f>
  <f>cmcti10</f>
  <f>cmcti12</f>
  <f>cmcti7</f>
  <f>cmcti8</f>
  <f>cmcti9</f>
  <f>cmctt10</f>
  <f>cmctt12</f>
  <f>cmctt8</f>
  <f>cmctt9</f>
  <f>cmcu10</f>
  <f>cmcyr10</f>
  <f>cmcyr12</f>
  <f>cmcyr17</f>
  <f>cmcyr5</f>
  <f>cmcyr6</f>
  <f>cmcyr7</f>
  <f>cmcyr8</f>
  <f>cmcyr9</f>
  <f>cmex10</f>
  <f>cmmi10</f>
  <f>cmr10</f>
  <f>cmsy10</f>
  <f>csb10</f>
  <f>csbx10</f>
  <f>csbx12</f>
  <f>csbx5</f>
  <f>csbx6</f>
  <f>csbx7</f>
  <f>csbx8</f>
  <f>csbx9</f>
  <f>csbxsl10</f>
  <f>csbxti10</f>
  <f>cscsc10</f>
  <f>csdunh10</f>
  <f>csff10</f>
  <f>csfi10</f>
  <f>csfib8</f>
  <f>csinch</f>
  <f>csitt10</f>
  <f>csr10</f>
  <f>csr12</f>
  <f>csr17</f>
  <f>csr5</f>
  <f>csr6</f>
  <f>csr7</f>
  <f>csr8</f>
  <f>csr9</f>
  <f>cssl10</f>
  <f>cssl12</f>
  <f>cssl8</f>
  <f>cssl9</f>
  <f>cssltt10</f>
  <f>csss10</f>
  <f>csss12</f>
  <f>csss17</f>
  <f>csss8</f>
  <f>csss9</f>
  <f>csssbx10</f>
  <f>csssdc10</f>
  <f>csssi10</f>
  <f>csssi12</f>
  <f>csssi17</f>
  <f>csssi8</f>
  <f>csssi9</f>
  <f>csssq8</f>
  <f>csssqi8</f>
  <f>cstcsc10</f>
  <f>csti10</f>
  <f>csti12</f>
  <f>csti7</f>
  <f>csti8</f>
  <f>csti9</f>
  <f>cstt10</f>
  <f>cstt12</f>
  <f>cstt8</f>
  <f>cstt9</f>
  <f>csu10</f>
  <f>csvtt10</f>
  <f>esint10</f>
  <f>etha10</f>
  <f>etha6</f>
  <f>etha7</f>
  <f>etha8</f>
  <f>ethab10</f>
  <f>ethab11</f>
  <f>ethab12</f>
  <f>ethab14</f>
  <f>ethab18</f>
  <f>ethab24</f>
  <f>ethab36</f>
  <f>ethab9</f>
  <f>ethas10</f>
  <f>ethasb10</f>
  <f>ethasb11</f>
  <f>ethasb12</f>
  <f>ethasb14</f>
  <f>ethasb18</f>
  <f>ethasb24</f>
  <f>ethasb36</f>
  <f>ethasb9</f>
  <f>ethatt10</f>
  <f>ethb10</f>
  <f>ethb6</f>
  <f>ethb7</f>
  <f>ethb8</f>
  <f>ethbb10</f>
  <f>ethbb11</f>
  <f>ethbb12</f>
  <f>ethbb14</f>
  <f>ethbb18</f>
  <f>ethbb24</f>
  <f>ethbb36</f>
  <f>ethbb9</f>
  <f>ethbs10</f>
  <f>ethbsb10</f>
  <f>ethbsb11</f>
  <f>ethbsb12</f>
  <f>ethbsb14</f>
  <f>ethbsb18</f>
  <f>ethbsb24</f>
  <f>ethbsb36</f>
  <f>ethbsb9</f>
  <f>ethbtt10</f>
  <f>eufm10</f>
  <f>femkeklaver</f>
  <f>flatline</f>
  <f>gargi</f>
  <f>glic0700</f>
  <f>glic0800</f>
  <f>glic1000</f>
  <f>glic1200</f>
  <f>glic1382</f>
  <f>glic1659</f>
  <f>glic1991</f>
  <f>glic2389</f>
  <f>glic2866</f>
  <f>glic3440</f>
  <f>glic4128</f>
  <f>glii0700</f>
  <f>glii0800</f>
  <f>glii1000</f>
  <f>glii1200</f>
  <f>glii1382</f>
  <f>glii1659</f>
  <f>glii1991</f>
  <f>glii2389</f>
  <f>glii2866</f>
  <f>glii3440</f>
  <f>glii4128</f>
  <f>glin0700</f>
  <f>glin0800</f>
  <f>glin1000</f>
  <f>glin1200</f>
  <f>glin1382</f>
  <f>glin1659</f>
  <f>glin1991</f>
  <f>glin2389</f>
  <f>glin2866</f>
  <f>glin3440</f>
  <f>glin4128</f>
  <f>glio0700</f>
  <f>glio0800</f>
  <f>glio1000</f>
  <f>glio1200</f>
  <f>glio1382</f>
  <f>glio1659</f>
  <f>glio1991</f>
  <f>glio2389</f>
  <f>glio2866</f>
  <f>glio3440</f>
  <f>glio4128</f>
  <f>gliu0700</f>
  <f>gliu0800</f>
  <f>gliu1000</f>
  <f>gliu1200</f>
  <f>gliu1382</f>
  <f>gliu1659</f>
  <f>gliu1991</f>
  <f>gliu2389</f>
  <f>gliu2866</f>
  <f>gliu3440</f>
  <f>gliu4128</f>
  <f>gljc0700</f>
  <f>gljc0800</f>
  <f>gljc1000</f>
  <f>gljc1200</f>
  <f>gljc1382</f>
  <f>gljc1659</f>
  <f>gljc1991</f>
  <f>gljc2389</f>
  <f>gljc2866</f>
  <f>gljc3440</f>
  <f>gljc4128</f>
  <f>gljn0700</f>
  <f>gljn0800</f>
  <f>gljn1000</f>
  <f>gljn1200</f>
  <f>gljn1382</f>
  <f>gljn1659</f>
  <f>gljn1991</f>
  <f>gljn2389</f>
  <f>gljn2866</f>
  <f>gljn3440</f>
  <f>gljn4128</f>
  <f>gljo0700</f>
  <f>gljo0800</f>
  <f>gljo1000</f>
  <f>gljo1200</f>
  <f>gljo1382</f>
  <f>gljo1659</f>
  <f>gljo1991</f>
  <f>gljo2389</f>
  <f>gljo2866</f>
  <f>gljo3440</f>
  <f>gljo4128</f>
  <f>glmc0700</f>
  <f>glmc0800</f>
  <f>glmc1000</f>
  <f>glmc1200</f>
  <f>glmc1382</f>
  <f>glmc1659</f>
  <f>glmc1991</f>
  <f>glmc2389</f>
  <f>glmc2866</f>
  <f>glmc3440</f>
  <f>glmc4128</f>
  <f>glmi0700</f>
  <f>glmi0800</f>
  <f>glmi1000</f>
  <f>glmi1200</f>
  <f>glmi1382</f>
  <f>glmi1659</f>
  <f>glmi1991</f>
  <f>glmi2389</f>
  <f>glmi2866</f>
  <f>glmi3440</f>
  <f>glmi4128</f>
  <f>glmn0700</f>
  <f>glmn0800</f>
  <f>glmn1000</f>
  <f>glmn1200</f>
  <f>glmn1382</f>
  <f>glmn1659</f>
  <f>glmn1991</f>
  <f>glmn2389</f>
  <f>glmn2866</f>
  <f>glmn3440</f>
  <f>glmn4128</f>
  <f>glmo0700</f>
  <f>glmo0800</f>
  <f>glmo1000</f>
  <f>glmo1200</f>
  <f>glmo1382</f>
  <f>glmo1659</f>
  <f>glmo1991</f>
  <f>glmo2389</f>
  <f>glmo2866</f>
  <f>glmo3440</f>
  <f>glmo4128</f>
  <f>glmu0700</f>
  <f>glmu0800</f>
  <f>glmu1000</f>
  <f>glmu1200</f>
  <f>glmu1382</f>
  <f>glmu1659</f>
  <f>glmu1991</f>
  <f>glmu2389</f>
  <f>glmu2866</f>
  <f>glmu3440</f>
  <f>glmu4128</f>
  <f>gltc0700</f>
  <f>gltc0800</f>
  <f>gltc1000</f>
  <f>gltc1200</f>
  <f>gltc1382</f>
  <f>gltc1659</f>
  <f>gltc1991</f>
  <f>gltc2389</f>
  <f>gltc2866</f>
  <f>gltc3440</f>
  <f>gltc4128</f>
  <f>gltn0700</f>
  <f>gltn0800</f>
  <f>gltn1000</f>
  <f>gltn1200</f>
  <f>gltn1382</f>
  <f>gltn1659</f>
  <f>gltn1991</f>
  <f>gltn2389</f>
  <f>gltn2866</f>
  <f>gltn3440</f>
  <f>gltn4128</f>
  <f>glto0700</f>
  <f>glto0800</f>
  <f>glto1000</f>
  <f>glto1200</f>
  <f>glto1382</f>
  <f>glto1659</f>
  <f>glto1991</f>
  <f>glto2389</f>
  <f>glto2866</f>
  <f>glto3440</f>
  <f>glto4128</f>
  <f>glwc0700</f>
  <f>glwc0800</f>
  <f>glwc1000</f>
  <f>glwc1200</f>
  <f>glwc1382</f>
  <f>glwc1659</f>
  <f>glwc1991</f>
  <f>glwc2389</f>
  <f>glwc2866</f>
  <f>glwc3440</f>
  <f>glwc4128</f>
  <f>glwi0700</f>
  <f>glwi0800</f>
  <f>glwi1000</f>
  <f>glwi1200</f>
  <f>glwi1382</f>
  <f>glwi1659</f>
  <f>glwi1991</f>
  <f>glwi2389</f>
  <f>glwi2866</f>
  <f>glwi3440</f>
  <f>glwi4128</f>
  <f>glwn0700</f>
  <f>glwn0800</f>
  <f>glwn1000</f>
  <f>glwn1200</f>
  <f>glwn1382</f>
  <f>glwn1659</f>
  <f>glwn1991</f>
  <f>glwn2389</f>
  <f>glwn2866</f>
  <f>glwn3440</f>
  <f>glwn4128</f>
  <f>glwo0700</f>
  <f>glwo0800</f>
  <f>glwo1000</f>
  <f>glwo1200</f>
  <f>glwo1382</f>
  <f>glwo1659</f>
  <f>glwo1991</f>
  <f>glwo2389</f>
  <f>glwo2866</f>
  <f>glwo3440</f>
  <f>glwo4128</f>
  <f>glwu0700</f>
  <f>glwu0800</f>
  <f>glwu1000</f>
  <f>glwu1200</f>
  <f>glwu1382</f>
  <f>glwu1659</f>
  <f>glwu1991</f>
  <f>glwu2389</f>
  <f>glwu2866</f>
  <f>glwu3440</f>
  <f>glwu4128</f>
  <f>glxc0700</f>
  <f>glxc0800</f>
  <f>glxc1000</f>
  <f>glxc1200</f>
  <f>glxc1382</f>
  <f>glxc1659</f>
  <f>glxc1991</f>
  <f>glxc2389</f>
  <f>glxc2866</f>
  <f>glxc3440</f>
  <f>glxc4128</f>
  <f>glxi0700</f>
  <f>glxi0800</f>
  <f>glxi1000</f>
  <f>glxi1200</f>
  <f>glxi1382</f>
  <f>glxi1659</f>
  <f>glxi1991</f>
  <f>glxi2389</f>
  <f>glxi2866</f>
  <f>glxi3440</f>
  <f>glxi4128</f>
  <f>glxn0700</f>
  <f>glxn0800</f>
  <f>glxn1000</f>
  <f>glxn1200</f>
  <f>glxn1382</f>
  <f>glxn1659</f>
  <f>glxn1991</f>
  <f>glxn2389</f>
  <f>glxn2866</f>
  <f>glxn3440</f>
  <f>glxn4128</f>
  <f>glxo0700</f>
  <f>glxo0800</f>
  <f>glxo1000</f>
  <f>glxo1200</f>
  <f>glxo1382</f>
  <f>glxo1659</f>
  <f>glxo1991</f>
  <f>glxo2389</f>
  <f>glxo2866</f>
  <f>glxo3440</f>
  <f>glxo4128</f>
  <f>glxu0700</f>
  <f>glxu0800</f>
  <f>glxu1000</f>
  <f>glxu1200</f>
  <f>glxu1382</f>
  <f>glxu1659</f>
  <f>glxu1991</f>
  <f>glxu2389</f>
  <f>glxu2866</f>
  <f>glxu3440</f>
  <f>glxu4128</f>
  <f>gmmn0500</f>
  <f>gmmn0600</f>
  <f>gmmn0700</f>
  <f>gmmn0800</f>
  <f>gmmn0900</f>
  <f>gmmn1000</f>
  <f>gmmn1095</f>
  <f>gmmn1200</f>
  <f>gmmn1440</f>
  <f>gmmn1728</f>
  <f>gmmn2074</f>
  <f>gmmn2488</f>
  <f>gmmn2986</f>
  <f>gmmn3583</f>
  <f>gmmo0500</f>
  <f>gmmo0600</f>
  <f>gmmo0700</f>
  <f>gmmo0800</f>
  <f>gmmo0900</f>
  <f>gmmo1000</f>
  <f>gmmo1095</f>
  <f>gmmo1200</f>
  <f>gmmo1440</f>
  <f>gmmo1728</f>
  <f>gmmo2074</f>
  <f>gmmo2488</f>
  <f>gmmo2986</f>
  <f>gmmo3583</f>
  <f>gmtr0500</f>
  <f>gmtr0600</f>
  <f>gmtr0700</f>
  <f>gmtr0800</f>
  <f>gmtr0900</f>
  <f>gmtr1000</f>
  <f>gmtr1095</f>
  <f>gmtr1200</f>
  <f>gmtr1440</f>
  <f>gmtr1728</f>
  <f>gmtr2074</f>
  <f>gmtr2488</f>
  <f>gmtr2986</f>
  <f>gmtr3583</f>
  <f>gmxn0500</f>
  <f>gmxn0600</f>
  <f>gmxn0700</f>
  <f>gmxn0800</f>
  <f>gmxn0900</f>
  <f>gmxn1000</f>
  <f>gmxn1095</f>
  <f>gmxn1200</f>
  <f>gmxn1440</f>
  <f>gmxn1728</f>
  <f>gmxn2074</f>
  <f>gmxn2488</f>
  <f>gmxn2986</f>
  <f>gmxn3583</f>
  <f>gmxo0500</f>
  <f>gmxo0600</f>
  <f>gmxo0700</f>
  <f>gmxo0800</f>
  <f>gmxo0900</f>
  <f>gmxo1000</f>
  <f>gmxo1095</f>
  <f>gmxo1200</f>
  <f>gmxo1440</f>
  <f>gmxo1728</f>
  <f>gmxo2074</f>
  <f>gmxo2488</f>
  <f>gmxo2986</f>
  <f>gmxo3583</f>
  <f>gomc0500</f>
  <f>gomc0600</f>
  <f>gomc0700</f>
  <f>gomc0800</f>
  <f>gomc0900</f>
  <f>gomc1000</f>
  <f>gomc1095</f>
  <f>gomc1200</f>
  <f>gomc1440</f>
  <f>gomc1728</f>
  <f>gomc2074</f>
  <f>gomc2488</f>
  <f>gomc2986</f>
  <f>gomc3583</f>
  <f>gomi0500</f>
  <f>gomi0600</f>
  <f>gomi0700</f>
  <f>gomi0800</f>
  <f>gomi0900</f>
  <f>gomi1000</f>
  <f>gomi1095</f>
  <f>gomi1200</f>
  <f>gomi1440</f>
  <f>gomi1728</f>
  <f>gomi2074</f>
  <f>gomi2488</f>
  <f>gomi2986</f>
  <f>gomi3583</f>
  <f>gomn0500</f>
  <f>gomn0600</f>
  <f>gomn0700</f>
  <f>gomn0800</f>
  <f>gomn0900</f>
  <f>gomn1000</f>
  <f>gomn1095</f>
  <f>gomn1200</f>
  <f>gomn1440</f>
  <f>gomn1728</f>
  <f>gomn2074</f>
  <f>gomn2488</f>
  <f>gomn2986</f>
  <f>gomn3583</f>
  <f>gomo0500</f>
  <f>gomo0600</f>
  <f>gomo0700</f>
  <f>gomo0800</f>
  <f>gomo0900</f>
  <f>gomo1000</f>
  <f>gomo1095</f>
  <f>gomo1200</f>
  <f>gomo1440</f>
  <f>gomo1728</f>
  <f>gomo2074</f>
  <f>gomo2488</f>
  <f>gomo2986</f>
  <f>gomo3583</f>
  <f>gomu0500</f>
  <f>gomu0600</f>
  <f>gomu0700</f>
  <f>gomu0800</f>
  <f>gomu0900</f>
  <f>gomu1000</f>
  <f>gomu1095</f>
  <f>gomu1200</f>
  <f>gomu1440</f>
  <f>gomu1728</f>
  <f>gomu2074</f>
  <f>gomu2488</f>
  <f>gomu2986</f>
  <f>gomu3583</f>
  <f>goxc0500</f>
  <f>goxc0600</f>
  <f>goxc0700</f>
  <f>goxc0800</f>
  <f>goxc0900</f>
  <f>goxc1000</f>
  <f>goxc1095</f>
  <f>goxc1200</f>
  <f>goxc1440</f>
  <f>goxc1728</f>
  <f>goxc2074</f>
  <f>goxc2488</f>
  <f>goxc2986</f>
  <f>goxc3583</f>
  <f>goxi0500</f>
  <f>goxi0600</f>
  <f>goxi0700</f>
  <f>goxi0800</f>
  <f>goxi0900</f>
  <f>goxi1000</f>
  <f>goxi1095</f>
  <f>goxi1200</f>
  <f>goxi1440</f>
  <f>goxi1728</f>
  <f>goxi2074</f>
  <f>goxi2488</f>
  <f>goxi2986</f>
  <f>goxi3583</f>
  <f>goxn0500</f>
  <f>goxn0600</f>
  <f>goxn0700</f>
  <f>goxn0800</f>
  <f>goxn0900</f>
  <f>goxn1000</f>
  <f>goxn1095</f>
  <f>goxn1200</f>
  <f>goxn1440</f>
  <f>goxn1728</f>
  <f>goxn2074</f>
  <f>goxn2488</f>
  <f>goxn2986</f>
  <f>goxn3583</f>
  <f>goxo0500</f>
  <f>goxo0600</f>
  <f>goxo0700</f>
  <f>goxo0800</f>
  <f>goxo0900</f>
  <f>goxo1000</f>
  <f>goxo1095</f>
  <f>goxo1200</f>
  <f>goxo1440</f>
  <f>goxo1728</f>
  <f>goxo2074</f>
  <f>goxo2488</f>
  <f>goxo2986</f>
  <f>goxo3583</f>
  <f>goxu0500</f>
  <f>goxu0600</f>
  <f>goxu0700</f>
  <f>goxu0800</f>
  <f>goxu0900</f>
  <f>goxu1000</f>
  <f>goxu1095</f>
  <f>goxu1200</f>
  <f>goxu1440</f>
  <f>goxu1728</f>
  <f>goxu2074</f>
  <f>goxu2488</f>
  <f>goxu2986</f>
  <f>goxu3583</f>
  <f>grbl0500</f>
  <f>grbl0600</f>
  <f>grbl0700</f>
  <f>grbl0800</f>
  <f>grbl0900</f>
  <f>grbl1000</f>
  <f>grbl1095</f>
  <f>grbl1200</f>
  <f>grbl1440</f>
  <f>grbl1728</f>
  <f>grbl2074</f>
  <f>grbl2488</f>
  <f>grbl2986</f>
  <f>grbl3583</f>
  <f>grmc0500</f>
  <f>grmc0600</f>
  <f>grmc0700</f>
  <f>grmc0800</f>
  <f>grmc0900</f>
  <f>grmc1000</f>
  <f>grmc1095</f>
  <f>grmc1200</f>
  <f>grmc1440</f>
  <f>grmc1728</f>
  <f>grmc2074</f>
  <f>grmc2488</f>
  <f>grmc2986</f>
  <f>grmc3583</f>
  <f>grmi0500</f>
  <f>grmi0600</f>
  <f>grmi0700</f>
  <f>grmi0800</f>
  <f>grmi0900</f>
  <f>grmi1000</f>
  <f>grmi1095</f>
  <f>grmi1200</f>
  <f>grmi1440</f>
  <f>grmi1728</f>
  <f>grmi2074</f>
  <f>grmi2488</f>
  <f>grmi2986</f>
  <f>grmi3583</f>
  <f>grml0500</f>
  <f>grml0600</f>
  <f>grml0700</f>
  <f>grml0800</f>
  <f>grml0900</f>
  <f>grml1000</f>
  <f>grml1095</f>
  <f>grml1200</f>
  <f>grml1440</f>
  <f>grml1728</f>
  <f>grml2074</f>
  <f>grml2488</f>
  <f>grml2986</f>
  <f>grml3583</f>
  <f>grmn0500</f>
  <f>grmn0600</f>
  <f>grmn0700</f>
  <f>grmn0800</f>
  <f>grmn0900</f>
  <f>grmn1000</f>
  <f>grmn1095</f>
  <f>grmn1200</f>
  <f>grmn1440</f>
  <f>grmn1728</f>
  <f>grmn2074</f>
  <f>grmn2488</f>
  <f>grmn2986</f>
  <f>grmn3583</f>
  <f>grmo0500</f>
  <f>grmo0600</f>
  <f>grmo0700</f>
  <f>grmo0800</f>
  <f>grmo0900</f>
  <f>grmo1000</f>
  <f>grmo1095</f>
  <f>grmo1200</f>
  <f>grmo1440</f>
  <f>grmo1728</f>
  <f>grmo2074</f>
  <f>grmo2488</f>
  <f>grmo2986</f>
  <f>grmo3583</f>
  <f>grmu0500</f>
  <f>grmu0600</f>
  <f>grmu0700</f>
  <f>grmu0800</f>
  <f>grmu0900</f>
  <f>grmu1000</f>
  <f>grmu1095</f>
  <f>grmu1200</f>
  <f>grmu1440</f>
  <f>grmu1728</f>
  <f>grmu2074</f>
  <f>grmu2488</f>
  <f>grmu2986</f>
  <f>grmu3583</f>
  <f>grxc0500</f>
  <f>grxc0600</f>
  <f>grxc0700</f>
  <f>grxc0800</f>
  <f>grxc0900</f>
  <f>grxc1000</f>
  <f>grxc1095</f>
  <f>grxc1200</f>
  <f>grxc1440</f>
  <f>grxc1728</f>
  <f>grxc2074</f>
  <f>grxc2488</f>
  <f>grxc2986</f>
  <f>grxc3583</f>
  <f>grxi0500</f>
  <f>grxi0600</f>
  <f>grxi0700</f>
  <f>grxi0800</f>
  <f>grxi0900</f>
  <f>grxi1000</f>
  <f>grxi1095</f>
  <f>grxi1200</f>
  <f>grxi1440</f>
  <f>grxi1728</f>
  <f>grxi2074</f>
  <f>grxi2488</f>
  <f>grxi2986</f>
  <f>grxi3583</f>
  <f>grxl0500</f>
  <f>grxl0600</f>
  <f>grxl0700</f>
  <f>grxl0800</f>
  <f>grxl0900</f>
  <f>grxl1000</f>
  <f>grxl1095</f>
  <f>grxl1200</f>
  <f>grxl1440</f>
  <f>grxl1728</f>
  <f>grxl2074</f>
  <f>grxl2488</f>
  <f>grxl2986</f>
  <f>grxl3583</f>
  <f>grxn0500</f>
  <f>grxn0600</f>
  <f>grxn0700</f>
  <f>grxn0800</f>
  <f>grxn0900</f>
  <f>grxn1000</f>
  <f>grxn1095</f>
  <f>grxn1200</f>
  <f>grxn1440</f>
  <f>grxn1728</f>
  <f>grxn2074</f>
  <f>grxn2488</f>
  <f>grxn2986</f>
  <f>grxn3583</f>
  <f>grxo0500</f>
  <f>grxo0600</f>
  <f>grxo0700</f>
  <f>grxo0800</f>
  <f>grxo0900</f>
  <f>grxo1000</f>
  <f>grxo1095</f>
  <f>grxo1200</f>
  <f>grxo1440</f>
  <f>grxo1728</f>
  <f>grxo2074</f>
  <f>grxo2488</f>
  <f>grxo2986</f>
  <f>grxo3583</f>
  <f>grxu0500</f>
  <f>grxu0600</f>
  <f>grxu0700</f>
  <f>grxu0800</f>
  <f>grxu0900</f>
  <f>grxu1000</f>
  <f>grxu1095</f>
  <f>grxu1200</f>
  <f>grxu1440</f>
  <f>grxu1728</f>
  <f>grxu2074</f>
  <f>grxu2488</f>
  <f>grxu2986</f>
  <f>grxu3583</f>
  <f>gsma0500</f>
  <f>gsma0600</f>
  <f>gsma0700</f>
  <f>gsma0800</f>
  <f>gsma0900</f>
  <f>gsma1000</f>
  <f>gsma1095</f>
  <f>gsma1200</f>
  <f>gsma1440</f>
  <f>gsma1728</f>
  <f>gsma2074</f>
  <f>gsma2488</f>
  <f>gsma2986</f>
  <f>gsma3583</f>
  <f>gsmc0500</f>
  <f>gsmc0600</f>
  <f>gsmc0700</f>
  <f>gsmc0800</f>
  <f>gsmc0900</f>
  <f>gsmc1000</f>
  <f>gsmc1095</f>
  <f>gsmc1200</f>
  <f>gsmc1440</f>
  <f>gsmc1728</f>
  <f>gsmc2074</f>
  <f>gsmc2488</f>
  <f>gsmc2986</f>
  <f>gsmc3583</f>
  <f>gsme0500</f>
  <f>gsme0600</f>
  <f>gsme0700</f>
  <f>gsme0800</f>
  <f>gsme0900</f>
  <f>gsme1000</f>
  <f>gsme1095</f>
  <f>gsme1200</f>
  <f>gsme1440</f>
  <f>gsme1728</f>
  <f>gsme2074</f>
  <f>gsme2488</f>
  <f>gsme2986</f>
  <f>gsme3583</f>
  <f>gsmi0500</f>
  <f>gsmi0600</f>
  <f>gsmi0700</f>
  <f>gsmi0800</f>
  <f>gsmi0900</f>
  <f>gsmi1000</f>
  <f>gsmi1095</f>
  <f>gsmi1200</f>
  <f>gsmi1440</f>
  <f>gsmi1728</f>
  <f>gsmi2074</f>
  <f>gsmi2488</f>
  <f>gsmi2986</f>
  <f>gsmi3583</f>
  <f>gsmn0500</f>
  <f>gsmn0600</f>
  <f>gsmn0700</f>
  <f>gsmn0800</f>
  <f>gsmn0900</f>
  <f>gsmn1000</f>
  <f>gsmn1095</f>
  <f>gsmn1200</f>
  <f>gsmn1440</f>
  <f>gsmn1728</f>
  <f>gsmn2074</f>
  <f>gsmn2488</f>
  <f>gsmn2986</f>
  <f>gsmn3583</f>
  <f>gsmo0500</f>
  <f>gsmo0600</f>
  <f>gsmo0700</f>
  <f>gsmo0800</f>
  <f>gsmo0900</f>
  <f>gsmo1000</f>
  <f>gsmo1095</f>
  <f>gsmo1200</f>
  <f>gsmo1440</f>
  <f>gsmo1728</f>
  <f>gsmo2074</f>
  <f>gsmo2488</f>
  <f>gsmo2986</f>
  <f>gsmo3583</f>
  <f>gsmu0500</f>
  <f>gsmu0600</f>
  <f>gsmu0700</f>
  <f>gsmu0800</f>
  <f>gsmu0900</f>
  <f>gsmu1000</f>
  <f>gsmu1095</f>
  <f>gsmu1200</f>
  <f>gsmu1440</f>
  <f>gsmu1728</f>
  <f>gsmu2074</f>
  <f>gsmu2488</f>
  <f>gsmu2986</f>
  <f>gsmu3583</f>
  <f>gsxa0500</f>
  <f>gsxa0600</f>
  <f>gsxa0700</f>
  <f>gsxa0800</f>
  <f>gsxa0900</f>
  <f>gsxa1000</f>
  <f>gsxa1095</f>
  <f>gsxa1200</f>
  <f>gsxa1440</f>
  <f>gsxa1728</f>
  <f>gsxa2074</f>
  <f>gsxa2488</f>
  <f>gsxa2986</f>
  <f>gsxa3583</f>
  <f>gsxc0500</f>
  <f>gsxc0600</f>
  <f>gsxc0700</f>
  <f>gsxc0800</f>
  <f>gsxc0900</f>
  <f>gsxc1000</f>
  <f>gsxc1095</f>
  <f>gsxc1200</f>
  <f>gsxc1440</f>
  <f>gsxc1728</f>
  <f>gsxc2074</f>
  <f>gsxc2488</f>
  <f>gsxc2986</f>
  <f>gsxc3583</f>
  <f>gsxe0500</f>
  <f>gsxe0600</f>
  <f>gsxe0700</f>
  <f>gsxe0800</f>
  <f>gsxe0900</f>
  <f>gsxe1000</f>
  <f>gsxe1095</f>
  <f>gsxe1200</f>
  <f>gsxe1440</f>
  <f>gsxe1728</f>
  <f>gsxe2074</f>
  <f>gsxe2488</f>
  <f>gsxe2986</f>
  <f>gsxe3583</f>
  <f>gsxi0500</f>
  <f>gsxi0600</f>
  <f>gsxi0700</f>
  <f>gsxi0800</f>
  <f>gsxi0900</f>
  <f>gsxi1000</f>
  <f>gsxi1095</f>
  <f>gsxi1200</f>
  <f>gsxi1440</f>
  <f>gsxi1728</f>
  <f>gsxi2074</f>
  <f>gsxi2488</f>
  <f>gsxi2986</f>
  <f>gsxi3583</f>
  <f>gsxn0500</f>
  <f>gsxn0600</f>
  <f>gsxn0700</f>
  <f>gsxn0800</f>
  <f>gsxn0900</f>
  <f>gsxn1000</f>
  <f>gsxn1095</f>
  <f>gsxn1200</f>
  <f>gsxn1440</f>
  <f>gsxn1728</f>
  <f>gsxn2074</f>
  <f>gsxn2488</f>
  <f>gsxn2986</f>
  <f>gsxn3583</f>
  <f>gsxo0500</f>
  <f>gsxo0600</f>
  <f>gsxo0700</f>
  <f>gsxo0800</f>
  <f>gsxo0900</f>
  <f>gsxo1000</f>
  <f>gsxo1095</f>
  <f>gsxo1200</f>
  <f>gsxo1440</f>
  <f>gsxo1728</f>
  <f>gsxo2074</f>
  <f>gsxo2488</f>
  <f>gsxo2986</f>
  <f>gsxo3583</f>
  <f>gsxu0500</f>
  <f>gsxu0600</f>
  <f>gsxu0700</f>
  <f>gsxu0800</f>
  <f>gsxu0900</f>
  <f>gsxu1000</f>
  <f>gsxu1095</f>
  <f>gsxu1200</f>
  <f>gsxu1440</f>
  <f>gsxu1728</f>
  <f>gsxu2074</f>
  <f>gsxu2488</f>
  <f>gsxu2986</f>
  <f>gsxu3583</f>
  <f>gttc0500</f>
  <f>gttc0600</f>
  <f>gttc0700</f>
  <f>gttc0800</f>
  <f>gttc0900</f>
  <f>gttc1000</f>
  <f>gttc1095</f>
  <f>gttc1200</f>
  <f>gttc1440</f>
  <f>gttc1728</f>
  <f>gttc2074</f>
  <f>gttc2488</f>
  <f>gttc2986</f>
  <f>gttc3583</f>
  <f>gtti0500</f>
  <f>gtti0600</f>
  <f>gtti0700</f>
  <f>gtti0800</f>
  <f>gtti0900</f>
  <f>gtti1000</f>
  <f>gtti1095</f>
  <f>gtti1200</f>
  <f>gtti1440</f>
  <f>gtti1728</f>
  <f>gtti2074</f>
  <f>gtti2488</f>
  <f>gtti2986</f>
  <f>gtti3583</f>
  <f>gttn0500</f>
  <f>gttn0600</f>
  <f>gttn0700</f>
  <f>gttn0800</f>
  <f>gttn0900</f>
  <f>gttn1000</f>
  <f>gttn1095</f>
  <f>gttn1200</f>
  <f>gttn1440</f>
  <f>gttn1728</f>
  <f>gttn2074</f>
  <f>gttn2488</f>
  <f>gttn2986</f>
  <f>gttn3583</f>
  <f>gtto0500</f>
  <f>gtto0600</f>
  <f>gtto0700</f>
  <f>gtto0800</f>
  <f>gtto0900</f>
  <f>gtto1000</f>
  <f>gtto1095</f>
  <f>gtto1200</f>
  <f>gtto1440</f>
  <f>gtto1728</f>
  <f>gtto2074</f>
  <f>gtto2488</f>
  <f>gtto2986</f>
  <f>gtto3583</f>
  <f>gttu0500</f>
  <f>gttu0600</f>
  <f>gttu0700</f>
  <f>gttu0800</f>
  <f>gttu0900</f>
  <f>gttu1000</f>
  <f>gttu1095</f>
  <f>gttu1200</f>
  <f>gttu1440</f>
  <f>gttu1728</f>
  <f>gttu2074</f>
  <f>gttu2488</f>
  <f>gttu2986</f>
  <f>gttu3583</f>
  <f>jsMath-cmbx10</f>
  <f>jsMath-cmex10</f>
  <f>jsMath-cmmi10</f>
  <f>jsMath-cmr10</f>
  <f>jsMath-cmsy10</f>
  <f>jsMath-cmti10</f>
  <f>kacstPen</f>
  <f>manfnt</f>
  <f>mry_KacstQurn</f>
  <f>msam10</f>
  <f>msbm10</f>
  <f>ori1Uni</f>
  <f>progenisis</f>
  <f>rsfs10</f>
  <f>rsfs5</f>
  <f>rsfs7</f>
  <f>rtcxb</f>
  <f>rtcxbi</f>
  <f>rtcxbss</f>
  <f>rtcxi</f>
  <f>rtcxr</f>
  <f>rtcxss</f>
  <f>rtxb</f>
  <f>rtxbi</f>
  <f>rtxbmi</f>
  <f>rtxbsc</f>
  <f>rtxbss</f>
  <f>rtxbsssc</f>
  <f>rtxi</f>
  <f>rtxmi</f>
  <f>rtxr</f>
  <f>rtxsc</f>
  <f>rtxss</f>
  <f>rtxsssc</f>
  <f>stmary10</f>
  <f>stmary5</f>
  <f>stmary6</f>
  <f>stmary7</f>
  <f>stmary8</f>
  <f>stmary9</f>
  <f>t1xbtt</f>
  <f>t1xbttsc</f>
  <f>t1xtt</f>
  <f>t1xttsc</f>
  <f>tabvar</f>
  <f>tcxbtt</f>
  <f>tcxtt</f>
  <f>txbex</f>
  <f>txbexa</f>
  <f>txbmia</f>
  <f>txbsy</f>
  <f>txbsya</f>
  <f>txbsyb</f>
  <f>txbsyc</f>
  <f>txbtt</f>
  <f>txbttsc</f>
  <f>txex</f>
  <f>txexa</f>
  <f>txmia</f>
  <f>txsy</f>
  <f>txsya</f>
  <f>txsyb</f>
  <f>txsyc</f>
  <f>txtt</f>
  <f>txttsc</f>
  <f>unifont</f>
  <f>vnss17</f>
  <f>vnssi17</f>
  <f>wasy10</f>
  <f>wasy5</f>
  <f>wasy6</f>
  <f>wasy7</f>
  <f>wasy8</f>
  <f>wasy9</f>
  <f>wasyb10</f>
  <f>xdvng</f>
  <f>文泉驛微米黑</f>
  <f>文泉驛等寬微米黑</f>
 </good>
 <bad>
  <f>Adobe Pi Std</f>
  <f>Adobe Times</f>
  <f>Advert</f>
  <f>Arabic Newspaper</f>
  <f>Bolide</f>
  <f>CalligraphScript</f>
  <f>ComputerModern</f>
  <f>ComputerModernSans</f>
  <f>Efont Biwidth</f>
  <f>Efont Fixed</f>
  <f>Efont Fixed Wide</f>
  <f>ItxBeng</f>
  <f>ItxGuj</f>
  <f>Kalinga</f>
  <f>MUTT ClearlyU Alternate Glyphs Wide</f>
  <f>MUTT ClearlyU PUA</f>
  <f>MUTT ClearlyU Wide</f>
  <f>Misc Fixed</f>
  <f>Misc Fixed Wide</f>
  <f>NCS_CSX+ [unknown]</f>
  <f>NCS_CSX+ [urw]</f>
  <f>OCRA</f>
  <f>OCRABold</f>
  <f>OCRACondensed</f>
  <f>OCRAItalic</f>
  <f>OCRALight</f>
  <f>Palatino</f>
  <f>Punjabi</f>
  <f>Schumacher Clean</f>
  <f>SkakNewFigurine</f>
  <f>arrow</f>
  <f>cursor.pcf</f>
  <f>deccurs.pcf</f>
  <f>decsess.pcf</f>
  <f>micro.pcf</f>
 </bad>
</fonts>
